axis-c-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dr. Florian Steinborn" <fpu...@gmx.de>
Subject Re: [AXIS2C][WSDL2C] close to despair
Date Tue, 12 Jun 2007 06:13:40 GMT
On Mon, 11 Jun 2007 04:21:56 +0200, Samisa Abeysinghe <samisa@wso2.com>  
wrote:

> Milinda Pathirage wrote:
>> Hi,
>>
>> I changed the sample implementation of Calculator server/client to  
>> reflect the changes in naming conventions and removing macros. Please  
>> try this sample using the wsdl in sample/codegen/databinding/Calculator  
>> directory.
> With the latest svn of course.
>
> Samisa...

Hi friends,

I never had problems in compiling the Axis2c sources. But when I check out  
the latest svn I have to run the autoconf.sh because there is no  
configure-script.

When I run the configure script afterwards it fails with

+++++Error start +++++++++++++

checking for LIBXML2... configure: error: The pkg-config script could not  
be found or is too old.  Make sure it
is in your PATH or set the PKG_CONFIG environment variable to the full
path to pkg-config.

Alternatively you may set the LIBXML2_CFLAGS and LIBXML2_LIBS environment  
variables
to avoid the need to call pkg-config.  See the pkg-config man page for
more details.
configure: error: /bin/sh './configure' failed for axiom

+++++Error end +++++++++++++

It was no error with the other releases. The installed version of libxml2  
is 2.6.20 and the system is a Suse Linux 10.0.

Thanks,
Flori

---------------------------------------------------------------------
To unsubscribe, e-mail: axis-c-user-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-c-user-help@ws.apache.org


Mime
View raw message